/* Some versions of IE ignore the first entry so: */
.placebo {
    line-height: normal;
}

/* should be harmless even if there is a .placebo - we want line-height normal anyway - and should validate */

@media print {
    * {
        color: black !important;
    }
}

/* in browsers that do not support @media, this will be overridden by the items below */

@media screen, projection, tv {

    /* :not(:empty) stops IE5+6 from misinterpreting things it can't understand */
    /* Repeat ALT tags after images (problematic; see Mozilla bug 292116)
    (2005: commenting this out for now because more trouble than it's worth;
    only Mozilla 1.0 does it properly; later versions and Firefox don't)
    img[alt]:after { content: attr(alt) !important; color: #FF00FF !important; }
    */
    body {
        outline: 1px solid #fff;
        -webkit-filter: invert(100%);
        filter: invert(100%);
    }        

}